﻿@using System.Web.Optimization
@using WebUi.Utils
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="@Url.Content("~/Content/Admin/img/favicon_1.ico")">
    <title>@SessionGlobals.ApplicationName - @Page.Title</title>
    <!-- Google-Fonts -->
    <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:100,300,400,600,700,900,400italic' rel='stylesheet'>
    <!-- Custom styles for this template -->
    @Styles.Render("~/Content/main-css")
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 tooltipss and media queries -->
    <!--[if lt IE 9]>
      <script src="@Url.Content("~/Content/Admin/js/html5shiv.js")"></script>
      <script src="@Url.Content("~/Content/Admin/js/respond.min.js")"></script>
    <![endif]-->
</head>
<body>
     @Html.Partial("_Menu")
    <!--Main Content Start -->
    <section class="content"> 
     @Html.Partial("_Header")
        <!-- Page Content Start -->
        <!-- ================== -->
        <div class="wraper container-fluid">
            @RenderBody()            
        </div>
        <!-- Page Content Ends -->
        <!-- ================== -->
          <!-- Footer Start -->
            <footer class="footer">
                Version:@SessionGlobals.Version - ©@DateTime.Now.ToString("yyyy") Iron Mountain.
            </footer>
            <!-- Footer Ends -->
    </section>
    <!-- Main Content Ends -->
    <!--common script for all pages-->
    @Scripts.Render("~/bundles/scripts")   
    @RenderSection("scripts", required: false)
</body>
</html>